--load images
img_splash = Image.load("data/splash-PsPmad.png")
 
-- 5 Sec Splash sccreen (that must i be worth)
	screen:blit(0, 0, img_splash, 0, 0, img_splash:width(), img_splash:height(), false)
	screen.flip()
	screen.waitVblankStart(60*5)	
img_splash=nil